love.conf = function(t)
   t.gammacorrect = true
   t.title, t.identity = "Space Crawler", "Bill Niblock"
   t.modules.joystick = false
   t.modules.physics = false
   t.window.width = 1280
   t.window.height = 720
   t.window.vsync = false
   t.version = "11.5"
end
